[android-components](../../../index.md) / [mozilla.components.browser.state.state](../../index.md) / [ContainerState](../index.md) / [Color](index.md) / [ORANGE](./-o-r-a-n-g-e.md)

# ORANGE

`ORANGE` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/ContainerState.kt#L29)

### Inherited Properties

| Name | Summary |
|---|---|
| [color](color.md) | `val color: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
